Bug 2834 - .news_sig + .signature == double signature
.news_sig + .signature == double signature
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: trn (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-15 01:49 EDT by deane
Modified: 2016-07-05 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-05 10:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description deane 1999-05-15 01:49:18 EDT
If you have a .news_sig file, Pnews will append it to your
news article. If you have a .signature file, inews will
append it to your article.

So if you have both, you end up with two signatures at the
bottom of your article.

The two should be better co-ordinated. If Pnews appends a
signature, then it should pass inews the `-S' switch to
prevent it from adding a second signature.
Comment 1 Derek Tattersall 1999-05-20 13:49:59 EDT
Formerly assigned to mike, now to gafton.
Comment 2 Jeff Johnson 1999-09-05 10:24:59 EDT
Fixed (by adding Sflag to Pnews) in trn-3.6-18.
Comment 3 openshift-github-bot 2016-07-05 13:47:59 EDT
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/9279394bb2c64ec08ea68856bef6b2f9382b39a1
Fix origin issue#2834; submit existing subnets as in-use

https://github.com/openshift/origin/commit/9b6e4a3058a679896655527b9001f43e4f5debf6
Merge pull request #82 from rajatchopra/master

Fix origin issue#2834; submit existing subnets as in-use

Note You need to log in before you can comment on or make changes to this bug.